<div class="settingsMain">
    <div class="lightGreyBack headControl">
        <div class="dropDown large small white">
            <div class="head" data-init="0">
                <div class="headTitle" ng-show="currentNav('conditions')">Conditions</div>
                <div class="headTitle" ng-show="currentNav('accessControl')">Access Control</div>
                <img src="images/downArrow.png" alt="down" class="sign">
                <span class="clear"></span>
            </div>
            <ul class="list anchor">
                <li>
                    <a href="#/content/settings/conditions/alerts/all">Conditions</a>
                </li>
                <li>
                    <a href="#/content/settings/accessControl/subInspector">Access Control</a>
                </li>
            </ul>
        </div>
    </div>

    <div class="" ui-view></div>

</div>
